---
layout: post
title: My misguided approach to blogging
date: 2013-11-19 22:05:19.000000000 +11:00
---
My name is Sam Clarke and I'm a half arsed blogger.<br/><br/>For years, I've actively been writing, whether it be on a blog or simply for myself, I've always done it.. But something I've struggled with recently is sitting down and actually finishing something I started writing! I used to have a lot of time alone, I'd finish work and just sit online, writing, reading etc. Since moving in with Charleigh, we now spend that time doing other things (I'm by no means saying I'd rather be on my own), it's just that, during the day I simply don't have time available to blog or write as much as I used to!<br/><br/>Below are the last 3 posts that I started writing, but never finished. Maybe my next attempt will prevail!<br/><br/><strong>A quick drive</strong><br/><br/>Frequently, Charleigh and I will go out for a quick drive for something to do... More often than not we end up about 100 miles away, or up in Worcester. It's great to get out of London and I really enjoy spending time in the car with Charleigh. We seem to sit in a silence, which is not at all awkward.<br/><br/>This weekend was no exception. Nina wanted to look after Ellie for the weekend, so we made plans to head out of London for the day, maybe do some shopping and get some lunch!<br/><br/>...<br/><br/><strong>Time Management</strong><br/><br/>Last week, Charleigh and I had a long conversation about the different methods of time management, ranging from personal time to work time. Essentially what we were working on was an ideal way in which we could impart good life skills and practices on to Ellie without it seeming like that was our aim. We eventually came to a conclusion which we've started putting in to practise this week and seems to be working fairly well so far!<br/><br/>The long time we spent talking about different ways to approach this, led to me think about how I manage my time, whether or not it's the most effective method I could put in to practise and how I'd got to that conclusion in the first place!<br/><br/>To basically explain how I go about managing my work time, I thought I'd draw a little chart... Otherwise it could take me a lifetime to explain! haha.<br/><br/>...<br/><br/><strong> Pseudologia Fantastica</strong><br/><br/>What makes people lie?<br/><br/>I don't agree that it's a mental illness, I think that runs along the same lines as saying being overweight is an illness too... It's not, stop eating... Also, stop lying. I say this, not because I have been affected by a pathological liar (Well, I have, but that's irrelevant), I'm writing this because Charleigh has recently become the victim of a fictitious world in which a prospective colleague lived. The main story here isn't something I particularly wanted to go in to detail on, I'll leave that to Charleigh if she feels the need, I'm more interested in why people tend to create fictitious worlds in which to live.<br/><br/>...<br/><br/> 
